Subject: Re: [Lksctp-developers] Bug: sctp packets are dropped after IPSEC rekeying (route cache issue)

From: Nicolas Dichtel <[email-masked]>
Date: Wed, 09 May 2012 14:04:10 +0200

Le 04/05/2012 20:15, Vladislav Yasevich a écrit :
> On Fri, May 4, 2012 at 11:24 AM, Nicolas Dichtel
> <[email-masked]>wrote:
>
>> Le 04/05/2012 16:48, David Miller a écrit :
>>
>>   From: Nicolas Dichtel<nicolas.dichtel@6wind.**com<[email-masked]>
>>>>
>>> Date: Fri, 04 May 2012 12:07:38 +0200
>>>
>>>   Finally, this patch was never integrated into the mainline. Should I
>>>> rebase it on the head?
It applies cleanly on linus tree, so I will not rebase it.

Regards,
Nicolas

>>>>
>>>> I've attach the last approved patch.
>>>>
>>>> Here is the original thread:
>>>> http://sourceforge.net/**mailarchive/message.php?msg_**id=25786006<http://sourceforge.net/mailarchive/message.php?msg_id=25786006>
>>>>
>>>
>>> Vlad no longer works for HP so your email likely will bounce, and
>>> he will not see it.
>>>
>> Right.
>>
>>
>>
>>> His new email address is [email-masked], as per the MAINTAINERS
>>> file.
>>>
>>
>> I put the right email address now. I attach the patch again, for Vlad.
>>
>>
>> Thank you,
>> Nicolas
>>
>
>
> Right.  This looks fine.
>
> Acked-by: Vlad Yaseivch<[email-masked]>